<?xml version="1.0" encoding="utf-8"?>
<localization>
  <strings>
    <string key="lblApplyingActions" value="EasyBCD가 선택한 작업을 적용하는 중입니다.." version="1" />
    <string key="ProgressDialog" value="잠시만 기다려 주십시오" version="1" />
    <string key="MinimumWidth" value="371" />
    <string key="MinimumHeight" value="110" />
  </strings>
</localization>